Error al crarar la base de datos

Inicio Foros Foro principal Discusión General Error al crarar la base de datos

Viendo 2 entradas - de la 1 a la 2 (de un total de 2)
  • Autor
    Entradas
  • #46077
    micronic
    Participante

    Hola, estoy instalando un servidor Ubuntu 16, tube problema al crear la base de datos, exactamente en este paso:

    postgres=#UPDATE pg_authid SET rolcatupdate=true WHERE rolname=’libertya’;

    me tira el error:
    ERROR: Column “rolcatupdate” of relation “pg_authid” does not exist
    LINE 1: UPDATE pg_authid SET rolcatupdate=true WHERE rolname=’libertya’;

    Como puedo solucionar esto, cabe aclarar que la version es psql 9.5.2

    Gracias.

    #46252
    Federico Cristina
    Superadministrador

    Buenas,

    Puede que esté relacionado o no, pero por el momento Libertya está soportado bajo versiones de PostgreSQL 8.3 y 8.4 unicamente. Si bien puede llegar a funcionar en versiones posteriores todavía no lo hemos validado.

    Slds!

Viendo 2 entradas - de la 1 a la 2 (de un total de 2)
  • Debes estar registrado para responder a este debate.